
p{
   left:15%;
    top: 8%;
    position: absolute;
    font-size: 10px;}
    
  
    .content{
   
      position:absolute;
      top:35%;
      left:15%;
   }
.images{
    float: right;
margin-top: 5%;
}